.SRP-get-started {
  display: flex;
  justify-content: center;
  align-items: center;
}

.SRP-get-started-btn {
  display: inline-block;
  position: relative;
  margin: 0 auto;
}

.SRP-get-started-btn label {
  text-decoration: none;
  background-color: orange;
  color: white;
  padding: 10px 25px;
  border-radius: 20px;
  font-size: 18px;
  font-weight: bold;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px; /* Adds spacing between text and checkbox */
}

.SRP-get-started-btn input[type="checkbox"] {
  margin: 0;
  width: 20px;
  height: 20px;
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
}

.SRP-get-started-btn label:hover {
  background-color: darkorange;
}
